@import "tables/tables";
@import "forms/forms";
@import 'buttons';
@import 'select';
@import 'input';
@import 'radio';
@import 'checkbox';
@import 'labels';
@import 'validateForm';
@import 'suggestion-list';


/* FORMULARE
================================ */
.input-group {
  width: 100%;
  margin: 0 0 15px 0;
  padding: 0;
}

.section-form{
  @include _align-flex(center, flex-start, column);
  margin: 0 0 15px 0;

  > * { width: 100%; }

  @include _respond-to(tablets, desktops){
    flex-direction: row;

    > * {
      flex: 1;
      &:first-child{
        flex: 0 0 25%;
        margin: 0 15px 0 0;
        @include _font-label('regular', $color-paragraph);
        @include _font-size($font-size-6);
        text-align: right;
      }
    }
  }
}

.form-control[disabled], .form-control[readonly], fieldset[disabled] .form-control {
  background: darken(#fff, 5%);
}